/*
Theme Name:     Grand Restaurant Third Place Cafe
Description:    Third Place Cafe Rotorua New Zealand
Author:         thirdplacecafe
Template:       grandrestaurant

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.product.has-default-attributes.has-children > .images {
	opacity: 1 !important;
}
/* stops related products heading from wrapping product image in simple products */
.related.products h2 {
clear: left;
}

/* fixes line height and margin on product title on product page */
h1.product_title.entry-title {
line-height: 1.2em;
margin-bottom: 20px;
}

.wpf-custom-button {
background-color: #97ca47 !important;
color: #fff !important;
}

/* positions out-catering sub-categories nicely on shop sidebar */
ul.children {
margin-top: -16px !important;
margin-left: 10px !important;
}
